package www

import (
	"fmt"
	"testing"
)

func TestClient_GetUserInfo(t *testing.T) {

	c, err := NewClientWithAliAppcode("203874304", "9e5489a82dd641729186cdad166d81a3")
	if err != nil {
		t.Error(err)
	}

	req := CreateGetPwdRequest()
	req.UserName = "ttom666"

	resp, _ := c.GetUserInfo(req)
	fmt.Println(resp.GetHttpContentString())
	fmt.Println(resp.GetHttpHeaders())
}
